function send_email(email, status)

if status==1
    message =  'You are hydrated! Good job! Keep doing what you are doing. ~HydroWatch Team';
else
    message = 'You appear to not be hydrated at this time. We suggest you drink at least a glass of water to get your levels up. ~HydroWatch Team';

setpref('Internet','SMTP_Server','smtp.gmail.com');
setpref('Internet','E_mail','hydrowatchupdates@gmail.com'); %change
setpref('Internet','SMTP_Username','hydrowatchupdates'); %change
setpref('Internet','SMTP_Password','password'); %cnange
props = java.lang.System.getProperties;
props.setProperty('mail.smtp.auth','true');
props.setProperty('mail.smtp.socketFactory.class', 'javax.net.ssl.SSLSocketFactory');
props.setProperty('mail.smtp.socketFactory.port','465');
sendmail({email},...
    'HydroWatch Update', message) ;
end